prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/include
modules=1

Name: libXML
Version: 2.9.12
Description: libXML library version2.
Requires:
Libs: -L${libdir} -lxml2
Libs.private:   -lz   -lm  
Cflags: -I${includedir}/libxml2 
